.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  display: flex;
  align-items: center;
  
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.content {
  
  background-color: #282c34;
  text-align: left;
  color: #ffffff;
  margin-top: 20px;
  
}

img {
  display: block;
  margin: 0 auto;
}


.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
